Better ListView Class Reference |

# HashList`2 Constructor

Initialize a new HashList instance.

#### Overload List

Initialize a new HashList instance.

> public HashList`2()

Initialize a new HashList instance.

> public HashList`2(IEnumerable<KeyValuePair<TKey, TValue>>)

Initialize a new HashList instance.

> public HashList`2(IEnumerable<KeyValuePair<TKey, TValue>>,IEqualityComparer<TKey>)

Initialize a new HashList instance.

> public HashList`2(IEqualityComparer<TKey>)

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace